uuid: 75229987-65a9-4b57-8d8e-865f94623a49
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_custom_id
field_name: field_custom_id
entity_type: paragraph
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
